
.stiMobileViewerParametersPanel {
	cursor: default;
	position: absolute;
	z-index: 2;
}

.stiMobileViewerParametersPanelDefaultMode {
	width: 100%;	
}

.stiMobileViewerParametersPanelCloudMode {
	background: #ffffff;
	bottom: 50px;
	border-right: 1px solid #c6c6c6;
}

.stiMobileViewerParametersPanel td {
	border: 0px;
}

.stiMobileViewerParametersPanel table {
	padding: 0px;
}


.stiMobileViewerInnerContainerParametersPanel {
	overflow : auto;
	font-size: 12px;
	padding: 10px;	
    border-collapse: separate;
}

.stiMobileViewerInnerContainerParametersPanelDefaultMode {
	border: 1px solid #41414b;
	background: #514e68;    
    background: -moz-linear-gradient(top, #635f7a, #494856); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#635f7a), color-stop(100%,#494856));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #635f7a, #494856);
    background: -o-linear-gradient(top, #635f7a, #494856); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #635f7a, #494856); /* IE10 */
    background: linear-gradient(top, #635f7a, #494856); /* CSS3 */
    border-collapse: separate;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3); 
}

.stiMobileViewerInnerContainerParametersPanelCloudMode {
}

/* -------------------- Menu -----------------*/

.stiMobileViewerParametersMenuInnerTable {
    border: 0px;
    padding: 0px;
    border-collapse: separate;
}

.stiMobileViewerParametersMenuInnerTable td {
	padding: 0px;
}

.stiMobileViewerParametersMenuSeparator {
    height: 1px;
    width: 100%;
    background: #c5cfd2;
}

.stiMobileViewerParametersMenuItem td,
.stiMobileViewerParametersMenuItemOver td,
.stiMobileViewerParametersMenuItem table,
.stiMobileViewerParametersMenuItemOver table,
.stiMobileViewerParametersMenuItemPressed table,
.stiMobileViewerParametersMenuItemPressed td{
	border: 0px;
	padding: 0px;
}

.stiMobileViewerParametersMenuItem,
.stiMobileViewerParametersMenuItemOver,
.stiMobileViewerParametersMenuItemPressed {    
    padding: 1px;
}

.stiMobileViewerParametersMenuItem .stiMobileViewerInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid transparent;
	border-collapse: separate;
}

.stiMobileViewerParametersMenuItemOver .stiMobileViewerInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    background: #ffec79;    
    background: -moz-linear-gradient(top, #ffec79, #ffd86c); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#ffec79), color-stop(100%,#ffd86c));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #ffec79, #ffd86c);
    background: -o-linear-gradient(top, #ffec79, #ffd86c); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffec79, #ffd86c); /* IE10 */
    background: linear-gradient(top, #ffec79, #ffd86c); /* CSS3 */    
    border: 1px solid #c28a30;   
    white-space: nowrap;
    overflow: hidden;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-collapse: separate;
}

.stiMobileViewerParametersMenuItemPressed .stiMobileViewerInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    background: #fff5a7;    
    background: -moz-linear-gradient(top, #fff5a7, #fff47f); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#fff5a7), color-stop(100%,#fff47f));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #fff5a7, #fff47f);
    background: -o-linear-gradient(top, #fff5a7, #fff47f); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fff5a7, #fff47f); /* IE10 */
    background: linear-gradient(top, #fff5a7, #fff47f); /* CSS3 */    
    border: 1px solid #c2a978; 
    white-space: nowrap;
    overflow: hidden;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-collapse: separate;
}